Rails.application.routes.draw do
  locales = Site.first.in_use_locales rescue I18n.available_locales
  
  scope "(:locale)", locale: Regexp.new(locales.join("|")) do
    get 'ncu_sso/response', to: 'sso_login_box#oauth2_sign_in'
    get 'ncu_sso', to: 'sso_login_box#oauth2_auth_page'
  end
end